### Enumeration

# RB EntryViewState

#### Declaration

    enum RB.EntryViewState

#### Description

No description available.

#### Members

`RB_ENTRY_VIEW_NOT_PLAYING`

  No description available.

  - Value: `0`
  - Available since: 3.0
`RB_ENTRY_VIEW_PLAYING`

  No description available.

  - Value: `1`
  - Available since: 3.0
`RB_ENTRY_VIEW_PAUSED`

  No description available.

  - Value: `2`
  - Available since: 3.0